
.footer{
    background-color:#2d2d2d;
    color:#e6e6e6;
    /*padding-top:2%;*/
    padding-bottom:2%;
}
.footer .container{
    padding-right:0;
    padding-left:0;
}
.footer p{
    margin-top: 1em;
}
.footer-m{
    width: 75%;
    padding-top: 2em;
}
dd{
    display: list-item;
    list-style: disc;
}
dt{
    color:#f3b300;
}
dd a{
    color:#ccc
}
dd a:hover,dd a:focus,dd a:active{
    color:#ccc;
    background: none;
}
.nav-res .container{

}
.nav-res .navbar-brand img{
    height:95%;
    margin-top: 5%;
}
.navbar-brand img{
    margin-top: 5%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background:#dea400 !important;
}
